Livrare
Livrarea magazinelor pe localități
GET/v1/delivery
Zonele de livrare, taxa, pragul de livrare gratuită, ridicarea comenzilor și magazinele fiecărui magazin deschis, citite de pe paginile lui, cu sursele și ziua citirii. Cu city, doar zona acelei localități.
Parametri
-
citystringopționalOrașul.
Erori posibile
curl "https://api.satelit.md/v1/delivery?city=chisinau" \
-H "Authorization: Bearer $SATELIT_KEY" const res = await fetch("https://api.satelit.md/v1/delivery?city=chisinau", {
headers: { Authorization: `Bearer ${process.env.SATELIT_KEY}` },
});
const { data, meta } = await res.json();
console.log(data, meta.credits); import json, os, urllib.request
req = urllib.request.Request(
"https://api.satelit.md/v1/delivery?city=chisinau",
headers={"Authorization": f"Bearer {os.environ['SATELIT_KEY']}"},
)
with urllib.request.urlopen(req) as res:
body = json.load(res)
print(body["data"], body["meta"]["credits"]) <?php
$ch = curl_init("https://api.satelit.md/v1/delivery?city=chisinau");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => ["Authorization: Bearer " . getenv("SATELIT_KEY")],
]);
$body = json_decode(curl_exec($ch), true);
curl_close($ch);
print_r($body["data"]); {
"data": {
"cities": [
{
"key": "chisinau",
"name": "Chișinău",
"raion": "Chișinău municipality",
"lat": 47.0105,
"lon": 28.8638
}
],
"stores": [
{
"key": "example",
"name": "Example Market",
"site": "https://example-market.md",
"zones": [
{
"cities": [
"chisinau"
],
"fee": 50,
"fee_max": 50,
"free_from": 700,
"min_order": null,
"days_min": null,
"days_max": null,
"how": "courier",
"per_km": null,
"note": "Free above 700 MDL, else 50 MDL."
}
],
"shops": {
"chisinau": 3
},
"shops_total": 3,
"pickup": {
"available": true,
"fee": null,
"where": "In its shops"
},
"prices": "same",
"price_note": null,
"delivery_terms": null,
"pickup_terms": null,
"sources": [
"https://example-market.md/livrare"
],
"checked": "2026-10-30"
}
]
},
"meta": {
"credits": 2,
"updated_at": "2026-11-02T13:05:00+02:00",
"sources": [
{
"name": "Example Market",
"url": "https://example-market.md",
"license": "none: read from the shop's public pages; no agreement with the shop and no licence over its data is granted"
}
],
"attribution": "Date: Satelit (satelit.md)",
"checked": "2026-10-30"
}
}